#mastheadwrapper {
	width:100%;position:absolute;top:0px;left:0px;z-index:4;
}

#upperContent {
	/*background-color:#000000;*/
	width:880px;
	/*height:1277px;*/
	z-index:0;
	position:relative;
	top:0px;
	left:0px;
	margin:0 auto;
}
#emptyFooter {
	width:880px;
	height:35px;
	z-index:0;
}
/* default view, with blue glow*/

#productHighlights {
	background-image:url(/content/includes/images/product_detail_template/product_shot_bg_glow.png);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	top:0px;
	left:0px;
	width:880px;
	height:385px;
	font-size:11px;
	z-index:2;
}
/* html #productHighlights {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/content/includes/images/product_detail_template/product_shot_bg_glow.png", sizingMethod="crop");
}*/

/* blank black background */
#productBlank {
	background-image:url(/content/includes/images/product_detail_template/product_shot_blank.png);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	top:0px;
	left:0px;
	width:880px;
	height:385px;
	z-index:1;
}
/* html #productBlank {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/content/includes/images/product_detail_template/product_shot_blank.png", sizingMethod="crop");
}*/

#productShot {
	/*background:url(images/geforce_8800gt_thumbnail_low.png) no-repeat;*/
	position:absolute;
	width:377px;
	height:256px;
	left:50px;
	top:76px;
	z-index:3;
}
/* html #productShot {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/geforce_8800gt_thumbnail_low.png", sizingMethod="crop");
}*/
		
/* wrapper for zoom interface */
#productZoom {
	position:absolute;
	top:0px;
	left:0px;
	width:880px;
	height:385px;
	z-index:5;
	/*display:none;*/
}
#bttnZoom {
	position:absolute;
	cursor:pointer;
	z-index:3;
	left:290px;
	top:261px;
	font:bold 12px Trebuchet MS;
	color:#666666;
	text-align:left;
	background:url(/content/includes/images/product_detail_template/icon_zoom.gif) no-repeat;
	width:150px;
	text-indent:22px;
	height:22px;
}

/* elements of the zoom functionality */
#ArrowNext {
	background-image:url(/content/includes/images/product_detail_template/arrow_next.gif);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	top:152px;
	left:778px;
	width:32px;
	height:37px;
	z-index:6;
	cursor:pointer;
}
#ArrowPrev {
	background-image:url(/content/includes/images/product_detail_template/arrow_prev.gif);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	top:152px;
	left:63px;
	width:31px;
	height:37px;
	z-index:6;
	cursor:pointer;
}
#BttnClose {
	background-image:url(/content/includes/images/product_detail_template/bttn_close.gif);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	top:22px;
	left:832px;
	width:25px;
	height:23px;
	z-index:6;
	cursor:pointer;
}


#breadcrumbs {
	position:absolute;
	font:11px Trebuchet MS, sans-serif;
	color:#999999;
	top:0px;
	left:60px;
	width:494px;
	height:18px;
	text-align:left;
	margin:0;
	z-index:4;
}
#breadcrumbs a {
	color:#76b900;
	text-decoration:underline;
}
#breadcrumbs a:hover {
	color:#ffffff;
	text-decoration:underline;
}

#shoppingInfo {
	width:360px;
	/*height:111px;*/
	position:absolute;
	top:57px;
	left:485px;
	z-index:3;
	text-align:left;
}
#MSRP {
	font:10px Trebuchet MS,sans-serif;
	color:#999999;
	/*position:absolute;*/
	/*width:125px;*/
	/*height:66px;*/
	/*top:110px;
	left:0px;*/
	z-index:2;
	text-align:left;
}

.quantityText {
    font-size:11px; color:#999999; padding:10px 20px 0 0
}

.sizeText {
    font-size:11px; color:#999999; padding:10px 0px 0 0
}

b.price {
	font:27px Trebuchet MS,sans-serif;
	color:#ffffff;
}
sup {
	font-size:0.8em;
}

.superscript{
	font-size:10px;
	vertical-align:top;
    line-height:15px;
}

#findOnlineRetailers {
	/*width:132px;
	height:20px;
	top:201px;
	left:0px;
	position:absolute;*/
	z-index:2;
	font:11px Trebuchet MS,sans-serif;
	color:#76b900;
	text-align:left;
	text-decoration:none;
}
a.retailers {
	text-decoration:none;
}
#findLocalRetailers {
	/*width:132px;
	height:20px;
	top:225px;
	left:0px;
	position:absolute;*/
	z-index:2;
	font:11px Trebuchet MS,sans-serif;
	color:#76b900;
	text-align:left;
	text-decoration:none;
}
#prepurchaseAssist {
	/*width:132px;
	height:20px;
	top:225px;
	left:0px;
	position:absolute;*/
	z-index:2;
	font:11px Trebuchet MS,sans-serif;
	color:#76b900;
	text-align:left;
	text-decoration:none;
}
#additionalItems {
	position:absolute;
	width:370px;
	height:24px;
	top:276px;
	left:0px;
	z-index:2;
	text-align:center;
}
#additionalItems table {
	font:12px Trebuchet MS, sans-serif;
	color:#666666;
}
#additionalItems td {
	font:12px Trebuchet MS, sans-serif;
	color:#666666;
}
#additionalItems a {
	font:12px Trebuchet MS, sans-serif;
	color:#76b900;
	text-decoration:underline;
}
#additionalItems a:hover {
	font:12px Trebuchet MS, sans-serif;
	color:#ffffff;
	text-decoration:underline;
}
#disclaimer {
	font:oblique 11px Trebuchet MS, sans-serif;
	color:#666666;
	width:700px;
	height:15px;
	position:absolute;
	top:365px;
	left:10px;
	z-index:2;
	text-align:left;
}
.arrow {
	margin-right:5px;
}

/*********** bottom half ***********/
#bottomContent {
	background-image:url(/content/includes/images/product_detail_template/bg_gradient.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:relative;
	top:385px;
	left:0px;
	width:880px;
	height:893px;
	background-color:#ffffff;
	z-index:1;
	margin:0 auto;
}
#productDetails {
	background-image:url(/content/includes/images/product_detail_template/bg_product_details.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	top:0px;
	left:10px;
	width:648px;
	height:892px;
	z-index:2;
	margin:0;
	padding:0;
}
/*
#promo1 {
	left:667px;
	top:0px;
	position:relative;
	width:202px;
	height:225px;
	z-index:2;
}
#promo2 {
	left:667px;
	top:225px;
	position:relative;
	width:202px;
	height:225px;
	z-index:2;
}
#promo3 {
	left:667px;
	top:450px;
	position:relative;
	width:202px;
	height:225px;
	z-index:2;
}
#promo4 {
	left:667px;
	top:675px;
	position:relative;
	width:202px;
	height:225px;
	z-index:2;
}*/
.promo {
	/*background-image:url(http://www.nvidia.com/content/includes/images/us/product_detail/bg_generic_promo.png);
	background-repeat:no-repeat;
	background-position:top;*/
	position:relative;
	width:202px;
	height:225px;
	z-index:1;
}
.FooterContent {
	background-image:url(/content/includes/images/product_detail_template/bg_additional_resources.gif);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	top:705px;
	left:0px;
	width:617px;
	height:85px;
	z-index:2;
	color:#333333;
	text-align:left;
}
.FooterContent b {
	font:bold 14px Trebuchet MS, sans-serif;
}
.FooterContent a {
	font:11px Trebuchet MS, sans-serif;
	color:#333333;
	text-decoration:none;
}
.FooterContent a:hover {
	font:11px Trebuchet MS, sans-serif;
	color:#76b900;
	text-decoration:underline;
}
.Resources {
	position:absolute;
	top:8px;
	left:13px;
	width:600px;
	font:11px Trebuchet MS, sans-serif;
	z-index:3;
}
img.resourceIcon {
	float:left; 
	margin:0px 5px 15px 0px;
}

h1.productName {
	font:26px Trebuchet MS,sans-serif;
	color:#ffffff;
	padding:0px 0px 5px 0px;
	margin:0px 0px 5px 0px;
	line-height:26px;
	text-transform : none;
}
p.shortDesc {
	font:14px/18px Trebuchet MS,sans-serif;
	color:#cccccc;
	margin:0;
	padding:0;
}

/******** Sub nav for tabs ********/
#SubNavOverview {
	position:absolute;
	top:0px;
	left:-8px;
	font:12px Trebuchet MS, sans-serif;
	color:#cccccc;
	z-index:5;

}
#SubNavOverview a {
	/*color:#cccccc;*/
	/*text-decoration:underline;*/
	padding:0px 8px 0px 8px;
}
#SubNavOverview a:hover {
	color:#333333;
	text-decoration:underline;
	padding:0px 8px 0px 8px;
}
/* added 2.11.08 */
#subNavMain {
	color:#76b900;
	cursor:pointer;
	text-decoration:underline;
}
#subNavMainOn {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
#subNavFeatures {
	color:#76b900;
	cursor:pointer;
	text-decoration:underline;
}
#subNavFeaturesOn {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
#subNavReviews {
	color:#76b900;
	cursor:pointer;
	text-decoration:underline;
}
#subNavReviewsOn {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
#subNavFaq {
	color:#76b900;
	cursor:pointer;
	text-decoration:underline;
}
#subNavFaqOn {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
/* end 2.11.08 additions */

/******** Tabbed content ********/
#TextOverview {
	position:absolute;
	top:55px;
	left:15px;
	width:603px;
	height:832px;
	font:12px/18px Trebuchet MS, sans-serif;
	color:#000000;
	text-align:left;
	background-color:#ffffff;
}
#TextOverviewMain {
	position:absolute;
	top:35px;
	left:0px;
	font:12px/18px Trebuchet MS,sans-serif;
	color:#000000;
	background-color:#ffffff;
	height:700px;
	width:590px;
}
#TextOverviewFeatures {
	position:absolute;
	top:35px;
	left:0px;
	font:12px/18px Trebuchet MS,sans-serif;
	color:#000000;
	background-color:#ffffff;
	height:700px;
	width:590px;
}
#TextOverviewReviews {
	position:absolute;
	top:35px;
	left:0px;
	font:12px/18px Trebuchet MS,sans-serif;
	color:#000000;
	background-color:#ffffff;
	height:700px;
	width:590px;
}
#TextOverviewFAQs {
	position:absolute;
	top:35px;
	left:0px;
	font:12px/18px Trebuchet MS,sans-serif;
	color:#000000;
	background-color:#ffffff;
	height:700px;
	width:590px;
}
#TextSpecs {
	position:absolute;
	top:55px;
	left:15px;
	width:603px;
	height:832px;
	font:14px/18px Trebuchet MS, sans-serif;
	color:#000000;
	text-align:left;
	background-color:#ffffff;
}
/********* not used ************/
#specFootnotes {
	position:absolute;
	top:270px;
	left:439px;
	width:160px;
	height:456px;
	/*border:1px solid black;*/
	font:10px Trebuchet MS, sans-serif;
	color:#333333;
}
/********* end not used ************/
#TextDrivers {
	position:absolute;
	top:55px;
	left:15px;
	width:603px;
	height:832px;
	font:12px/18px Trebuchet MS, sans-serif;
	color:#000000;
	text-align:left;
	background-color:#ffffff;
}
#DriverDetails {
	position:absolute;
	top:20px;
	left:0px;
	font:12px/18px Trebuchet MS,sans-serif;
	color:#000000;
	height:700px;
	width:590px;
}
#TextSupport {
	position:absolute;
	top:55px;
	left:15px;
	width:603px;
	height:832px;
	font:12px/18px Trebuchet MS, sans-serif;
	color:#000000;
	text-align:left;
	background-color:#ffffff;
}
#TextSupportContent {
	position:absolute;
	top:20px;
	left:0px;
	font:12px/18px Trebuchet MS,sans-serif;
	color:#000000;
	height:700px;
	width:590px;
}
#FAQscroll {
	position:absolute;
	top:0px;
	left:0px;
	font:12px/18px Trebuchet MS,sans-serif;
	color:#000000;
	width:600px;
	height:690px;
	padding: 0px;
	overflow: auto;
	z-index:4;
}

/****************/
/* specs styles */
/****************/
table.specTableSquare {
    border:1px solid #cecfd2;
}
td.topleftDark {
	background-image:url(/content/includes/images/product_detail_template/td_bg_topleft_dark.gif);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#ededed;
	border-right:1px solid #cecfd2;
	height:25px;
	text-indent:22px;
	font:bold 11px Trebuchet MS, sans-serif;
}
td.toprightLight {
	background-image:url(/content/includes/images/product_detail_template/td_bg_topright_light.gif);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#f4f4f4;
	height:25px;
	font:11px Trebuchet MS, sans-serif;
}
td.bottomleftDark {
	background-image:url(/content/includes/images/product_detail_template/td_bg_bottleft_dark.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-color:#ededed;
	border-right:1px solid #cecfd2;
	border-top:1px solid #cecfd2;
	height:25px;
	text-indent:22px;
	font:bold 11px Trebuchet MS, sans-serif;
}
td.bottomrightLight {
	background-image:url(/content/includes/images/product_detail_template/td_bg_bottright_light.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#f4f4f4;
	border-top:1px solid #cecfd2;
	height:25px;
	font:11px Trebuchet MS, sans-serif;
}
td.innerLight {
    border:1px solid #cecfd2;
	/*border-right:1px solid #cecfd2;
	border-top:1px solid #cecfd2;*/
	background-color:#f4f4f4;
	height:25px;
	font:11px Trebuchet MS, sans-serif;
}
td.innerDark {
    border:1px solid #cecfd2;
	/*border-left:1px solid #cecfd2;
	border-right:1px solid #cecfd2;
	border-top:1px solid #cecfd2;*/
	background-color:#ededed;
	height:25px;
	/*text-indent:22px;*/
	padding-left:22px;
	font:bold 11px Trebuchet MS, sans-serif;
}

.colHeading {
	font:bold 11px Trebuchet MS, sans-serif;
	height:30px;
}

/**************************/
/* collapsing menu styles */
/**************************/
#specs_group1
{
	position: absolute;
	top: 0px;
	width: 420px;
	height: 452px;
}

#specs_group2
{
	position: absolute;
	top: 371px;
	width: 420px;
	height: 452px;
}
#specs_group3
{
	position: absolute;
	top: 397px;
	width: 420px;
	height: 452px;
}
#specs_group4
{
	position: absolute;
	top: 424px;
	width: 420px;
	height: 452px;
}
.collapsableHeading {
	background-image:url(/content/includes/images/product_detail_template/collapsing_header_normal.gif);
	background-repeat:no-repeat;
	width:420px;
	height:26px;
	margin:0px;
	padding:0px;
	text-indent:40px;
	font:bold 11px Trebuchet MS, sans-serif;
	line-height:25px;
	cursor:pointer;
}
.collapsableTop {
	background-image:url(/content/includes/images/product_detail_template/collapsing_header_top.gif);
	background-repeat:no-repeat;
	width:420px;
	height:28px;
	margin:0px;
	padding:0px;
	text-indent:40px;
	font:bold 11px Trebuchet MS, sans-serif;
	line-height:25px;
	cursor:pointer;
}
.collapsableBottom {
	background-image:url(/content/includes/images/product_detail_template/collapsing_header_bottom.gif);
	background-repeat:no-repeat;
	width:420px;
	height:29px;
	margin:0px;
	padding:0px;
	text-indent:40px;
	font:bold 11px Trebuchet MS, sans-serif;
	line-height:25px;
	cursor:pointer;
}
.specsBGClosed {
	position: relative;
	width: 420px;
	height: 109px;
	overflow: hidden;
}
.specsBGOpen {
	position: relative;
	width: 420px;
	height: 452px;
	overflow: hidden;
	background-image:url(/content/includes/images/product_detail_template/collapsing_background.gif);
	background-repeat:no-repeat;
}
.boxContent {
	position:relative;
	margin:0px;
	padding:0px;
	top:10px;
	left:40px;
	font:11px/14px Trebuchet MS, sans-serif;
	color:#333333;
	width:360px;
}
/*****************************/
/* prodcut slide show styles */
/*****************************/
#slideContainer
{
	position:absolute;
	overflow: hidden;
	top:25px;
	left:151px;
	width:551px;
	height:346px;
	z-index:5;
	/*border: 1px solid #666666;*/
}

#filmStrip
{ 
	position: absolute;
	height: 287px;
	left: 0px;
}
#slideItem
{
	position: absolute;
	width: 551px;
	height: 287px;
	text-align: center;
}

/* driver table */
td.driverLight {
	border-right:1px solid #cecfd2;
	border-top:1px solid #cecfd2;
	background-color:#f4f4f4;
	height:25px;
	width:50%;
	text-indent:8px;
	font:11px Trebuchet MS, sans-serif;
}
td.driverLightTop {
	background-image:url(/content/includes/images/product_detail_template/td_bg_topright_light.gif);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#f4f4f4;
	height:25px;
	width:50%;
	text-indent:8px;
	font:11px Trebuchet MS, sans-serif;
}
td.driverLightBottom {
	background-image:url(/content/includes/images/product_detail_template/td_bg_bottright_light.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#f4f4f4;
	border-top:1px solid #cecfd2;
	height:25px;
	width:50%;
	text-indent:8px;
	font:11px Trebuchet MS, sans-serif;
}
td.driverDark {
	border-left:1px solid #cecfd2;
	border-right:1px solid #cecfd2;
	border-top:1px solid #cecfd2;
	background-color:#ededed;
	height:25px;
	width:50%;
	text-align:right;
	padding-right:8px;
	font:bold 11px Trebuchet MS, sans-serif;
}
td.driverDarkTop {
	background-image:url(/content/includes/images/product_detail_template/td_bg_topleft_dark.gif);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#ededed;
	border-right:1px solid #cecfd2;
	height:25px;
	width:50%;
	text-align:right;
	padding-right:8px;
	font:bold 11px Trebuchet MS, sans-serif;
}
td.driverDarkBottom {
	background-image:url(/content/includes/images/product_detail_template/td_bg_bottleft_dark.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-color:#ededed;
	border-right:1px solid #cecfd2;
	border-top:1px solid #cecfd2;
	height:25px;
	width:50%;
	text-align:right;
	padding-right:8px;
	font:bold 11px Trebuchet MS, sans-serif;
}


/********** misc styles **********/
.intro {
	font:14px/18px Trebuchet MS,sans-serif;
}
b.subHead {
	font:bold 14px Trebuchet MS,sans-serif;
}
ul.FeaturesList {
	margin:0;
	padding:0;
}
.FeaturesList Li {
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
}
h3.sectionHeader {
	font:bold 14px Trebuchet MS, sans-serif;
	color:#000000;
	margin:0px 0px 5px 0px;
	padding:0px 0px 5px 0px;
	text-transform: none;
}
a {
	color:#76b900;
}
b {
	color:#000000;
	font:bold 12px Trebuchet MS,sans-serif;
}

td {
	font:10px/14px Trebuchet MS,sans-serif;
}
.feature {
	font:normal 10px/11px Trebuchet MS;
	color:#000000;
	padding-bottom:12px;
}

.feature img {
	margin:0px 0px 3px 0px;
}

.feature b {
	font:bold 11px Trebuchet MS;
	color:#000000;
}
.feature span {
	font:7px Trebuchet MS;
	color:#888888;
}
img {behavior: url(/content/includes/js/pngHack.htc);}